{
    "path": "$OET_PATH/testcases/function_test/kernel_test/kernel_ltp/ltp_tracing",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_tracing_ftrace_regression01",
            "desc": "ltp 框架中 tracing 测试套中的 ftrace_regression01 用例"
        },
        {
            "name": "test_ltp_tracing_ftrace_regression02",
            "desc": "ltp 框架中 tracing 测试套中的 ftrace_regression02 用例"
        },
        {
            "name": "test_ltp_tracing_ftrace-stress-test",
            "desc": "ltp 框架中 tracing 测试套中的 ftrace-stress-test 用例"
        },
        {
            "name": "test_ltp_tracing_dynamic_debug01",
            "desc": "ltp 框架中 tracing 测试套中的 dynamic_debug01 用例"
        },
        {
            "name": "test_ltp_tracing_pt_full_trace_basic",
            "desc": "ltp 框架中 tracing 测试套中的 pt_full_trace_basic 用例"
        },
        {
            "name": "test_ltp_tracing_pt_snapshot_trace_basic",
            "desc": "ltp 框架中 tracing 测试套中的 pt_snapshot_trace_basic 用例"
        },
        {
            "name": "test_ltp_tracing_pt_ex_user",
            "desc": "ltp 框架中 tracing 测试套中的 pt_ex_user 用例"
        },
        {
            "name": "test_ltp_tracing_pt_ex_kernel",
            "desc": "ltp 框架中 tracing 测试套中的 pt_ex_kernel 用例"
        },
        {
            "name": "test_ltp_tracing_pt_disable_branch",
            "desc": "ltp 框架中 tracing 测试套中的 pt_disable_branch 用例"
        }
    ]
}